'use client'

import Hero from '@/components/Hero'
import Company from '@/components/master/Company'

export default function MasterCompanyPage() {
  return (
    <>
      <Hero title="회사정보 조회"/>
      <div className="container flex flex-wrap items-center justify-between mx-auto p-4 m-4 border">
        <Company/>
      </div>
    </>
  )
}
